No authentication with CA certificates - have new ca-bundle.crt certificate

Message boards : Questions and problems : No authentication with CA certificates - have new ca-bundle.crt certificate
Message board moderation

To post messages, you must log in.

AuthorMessage
shirish

Send message
Joined: 17 Jun 07
Posts: 10
Message 20039 - Posted: 8 Sep 2008, 4:51:01 UTC
Last modified: 8 Sep 2008, 4:52:56 UTC

Hi all,
I'm getting the "Peer certificate cannot be authenticated with known CA certificates."

http://boinc.berkeley.edu/trac/wiki/Error/Scheduler%20request%20failed

The ca-bundle.crt which is there on the source is also 2 years old, can somebody please upgrade it.

http://boinc.berkeley.edu/trac/browser/trunk/boinc/curl/ca-bundle.crt

This has also been put on ubuntu's launchpad as such

https://bugs.launchpad.net/ubuntu/+source/boinc/+bug/246205

This is on ubuntu 8.10 alpha 5 on a clean install of things.
ID: 20039 · Report as offensive

Message boards : Questions and problems : No authentication with CA certificates - have new ca-bundle.crt certificate

Copyright © 2021 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.